body{
    background: #F0EEEB;
    text-align:center;
    padding: 0;
    margin: 0;
    font:normal .9em Arial,Verdana,sans-serif;
    line-height:1.3em;
}
h1, h2, h3, h4, h5, h6 {
    font-size:100%;
    font-weight:normal;
}

a{ text-decoration: none; }
a:hover{ color:#006CC0;}
a:visited{color:blue;}

#main{
    overflow: hidden;
}
#pageWrapper{margin: 0px auto 0;width: 962px;}
#page{text-align: left;margin-top: 28px;border: 1px solid #ffffff;height: 604px;}
.header .logo .banner{display: none;}
#content .logo{overflow: hidden;}
#content .logo img{position: relative; z-index: 10;}
#content #main{background:url('../images/background.jpg') no-repeat;width:100%;height:248px;position:relative;height: 506px;top:-15px;z-index: 5}
.ohneHeader h1 {left:370px;top:50px;position:absolute;z-index:2;}
.ohneHeader .logo .banner{display:block;left:100px;position:absolute;top:0;width:800px;}
#content #main .locations{
    color: white;
    bottom: 20px;
    /* left: 10px;*/
    position: absolute;
}
/*#content #main .locations dl span{
    position: relative;
    left: 30%;
    top: 20px;
}*/
#content #main .locations dl{
    border-bottom: 1px solid white;
    background: transparent url('../images/dlbg.png');
    cursor: pointer;
    width: 320px;
    padding: 0px;
    height: 84.5px;
    margin: 0px;
}
#content #main .locations .info{
    cursor: auto;
}

.country_right{
    left: 300px !important;
    top: -450px;
}
#locationContainer{
    background:transparent url('../images/locationbox.png');
    /*background-color: LightSteelBlue;
    opacity: 0.8;*/
    width: 320px;
    min-height: 486px;
    height: 486px;
    display: none;
    position: absolute;
    left: 320px;
    bottom: 20px;
}
#locationContainer a{color : #757575;padding:0px; left:25px;padding-top:0px;white-space: nowrap;outline: none;}
#locationContainer a:hover{ color:#006CC0;}
#locationContainer dt{color : #757575;display: none;}
#locationContainer dd{position: relative; right: 20px;padding:0px;}
#locationContainer .country {color: #757575; font-weight: bold;}

#content #main .locations .info .region{
    cursor: auto;
    font-size: 15px;
    height: 62px;
    margin-top: 47px;    
}
.region {margin-left:18px;margin-top:33px;position:absolute;color:#757575;font-weight: bold;font-family: Arial;font-size: 14px;}
.africaMap{ background:transparent url('../images/africa.png') no-repeat right; }
.europeMap{ background:transparent url('../images/europe.png') no-repeat right }
.namericaMap{ background:transparent url('../images/namerica.png') no-repeat right; }
.lamericaMap{ background:transparent url('../images/lamerica.png') no-repeat right; }
.australiaMap{ background:transparent url('../images/australia.png') no-repeat right; }
.asiaMap{ background:transparent url('../images/asia.png') no-repeat right; }
.mapPos{float: right;height: 60px;margin-right: 5px;margin-top: 10px;width: 125px;}

#footer{
    background: url('../images/footerbg.png') repeat scroll 0 0 transparent;bottom: 0;position: absolute;width: 100%;height:20px;
} 
.saveBox{
    width: 223px;
    height: 93px;
    /*border:1px solid #c0c0c0;
    background: none repeat scroll 0 0 #FFFFFF;*/
    background:transparent url('../images/dialogbox.gif') no-repeat;
    color: #000;
   
    position: absolute;
    z-index: 999;
    text-align: center;
}
.saveBox .saveBoxHeader{
    padding: 5px;
    height: 10px;
    color: #006CC0;
/*    border-bottom: 1px solid #c0c0c0;
    background: none repeat scroll 0 0 #F1F1F1;*/
    padding: 2px 2px 2px 15px;
    text-align: left;
    font-weight: bold;
}
.saveBox #saveBoxFormText{
    padding: 5px;
    color: #757575;
    padding-left: 25px;
}
.inset{
    border: inset;
}
.saveBox .clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

.saveBox a.button {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
    cursor: pointer;
}

.saveBox a.button span {
    background: transparent url('../images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
    font-weight: bold;
    color: #FFFFFF;
} 
.saveBox a.button:hover {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

.saveBox a.button:hover span {
    background: transparent url('../images/bg_button_span.gif') no-repeat bottom left ;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 